body {
  overflow-x: hidden;
}

.files-image-list .template-download .op-btn label {
  margin: 0 5px;
}
.required{
    color:red
}

.files-image-list .template-download .op-btn {
  clear: both;
  text-align: center;
  width: 80px;
  margin-top: 5px;
}

.files-image-list .template-download {
  border: 0;
  float: left;
  width: 100px;
}

.files_row_preview img {
  max-width: 60px;
  max-height: 50px
}

.files_row_preview {
  margin-right: 10px;
  border: 1px solid #d3cfcf;
  padding: 10px;
  width: 80px;
  height: 70px;
  overflow: hidden;
  border-radius: 2px;
  text-align: center
}

.files_row .mpreview a {
  color: #bac3d0;
}

.files_row .mpreview {
  position: relative;
  width: 78px;
  top: -18px;
  text-align: right;
  height: 0;
}

.table-finecms-upload .files_row_preview {
  overflow: inherit
}

.files_show_description_html {
  margin-top: 10px
}

.file_row_html {
  margin-bottom: 10px;
  padding: 10px 0
}

.zhuti-wzz {
  width: calc(100% - 320px);
  float: right;
}

.datetimepicker table th {
  color: #333 !important;
}

.layui-layer-dialog {
  top: 20% !important;
}

.sunc-form {
  padding: 20px;
}

.sunc-form_title {
  font-size: 20px;
  margin-bottom: 20px;
  color: #418FD1;
}

.sunc-form .form-group {
  display: flex;
}

.sunc-form .col-md-2 {
  width: 200px;
}

.sunc-form .col-md-10 {
  width: calc(100% - 200px);
}

.sunc-form select.form-control {
  width: 350px;
}

.sunc-form .form-control {
  width: 350px !important;
}
.sunc-form input[type='text'].form-control {
  padding: 0 10px;
}

.sunc-form .dropzone-file-area {
  width: 350px !important;
}

#distpicker1 {
  display: flex;
  justify-content: space-between;
  width: 350px;
}

#distpicker1 select {
  width: 170px !important;
}

.sunc-form .date {
  width: 350px;
  display: flex;
}

.sunc-form .date input {
  flex: 1;
}

.sunc-form .date .input-group-btn {
  width: 40px;
}

.sunc-form .date .input-group-btn button {
  height: 100%;
}

.sunc-form .date .input-group-btn button:focus {
  outline: none;
}
.sunc-form .mt-checkbox-inline {
  display: flex;
  flex-wrap: wrap;
  width: 350px;
}
.sunc-form .mt-checkbox {
  display: flex;
  align-items: center;
  margin-right: 10px;
}
.sunc-form .mt-checkbox input {
  margin-right: 5px;
  margin-top: 0;
}


.sunc-form .mt-radio {
  display: inline-flex;
  align-items: center;
  margin: 0 10px 0 0;
}

.sunc-form .mt-radio input {
  margin: 0 5px 0 0;
}

.sunc-form .fileinput-unused {
  display: none;
}

.sunc_wrap {
  padding: 20px;
}

.sunc_top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}

.sunc_top-title {
  font-size: 24px;
  color: #418FD1;
}

.sunc_top-search {
  width: 220px;
}

.sunc_top-search form {
  position: relative;
  width: 100%;
}

.sunc_top-search form input {
  width: 100%;
  padding-left: 30px !important;
  float: none;
  background: url(../images/search.png) left 5px center no-repeat;
  background-size: 20px;
  border-radius: 4px;
}

.sun_pop-img img {
  width: 100%;
  display: block;
  margin-bottom: 20px;
}

.sun-list_item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;
  border-bottom: 1px dashed #DEDEDE;
}

.sun-list_item-img {
  width: 140px;
  height: 140px;
  margin-right: 15px;
}

.sun-list_item-img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}

.sun-list_item-text {
  flex: 1;
  min-width: 1px;
}

.sun-list_item-text .p11 {
  font-size: 16px;
  color: #418FD1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 10px;
}

.sun-list_item-text .p22 {
  font-size: 14px;
  color: #666666;
  line-height: 1.5;
  margin-bottom: 5px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 3em;
}

.sun-list_item-text .p33 {
  display: flex;
  font-size: 14px;
  color: #418FD1;
}

.sun-list_item-text .p33 em {
  color: #999;
  font-style: italic;
  margin-left: 10px;
}

.sun-list_item-diqu {
  width: 130px;
  text-align: center;
  color: #333;
  font-size: 14px;
  margin:  0 10px;
}
.sun-list_item-phone a {
  display: block;
  width: 110px;
  text-align: center;
  line-height: 30px;
  border-radius: 30px;
  font-size: 14px;
  color: #fff;
  background: #418ED2;
}

.sun-form_ewm {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 40px;
  border-top: 1px solid #efefef;
  padding-top: 40px;
}
.sun-form_ewm-title {
  font-size: 22px;
  color: #418ED2;
  margin-bottom: 20px;
}
.sun-form_ewm-img img {
  display: block;
  width: 150px;
}